Information

Description
AngularJs/Javascript version of FluentValidation Api
Version
1.0.0.2
Project Url
https://github.com/rkrdovrgs/angular-fluent-validation
View on NuGet: http://www.nuget.org/packages/Angular.FluentValidation

Dependencies

Here are the packages that version 1.0.0.2 of Angular.FluentValidation depends on.

angularjs : (1.2.16)

Authors

 

Installing with NuGet

PM> Install-Package Angular.FluentValidation

Packages that Depend on Angular.FluentValidation

No packages were found that depend on version 1.0.0.2.